1. KiEgon

    OP KiEgon Member
    Newcomer

    Joined:
    Feb 13, 2013
    Messages:
    15
    Country:
    Italy
    Hello, when I try to install backported games on 5.05 PS4 the system returns this error: for using the external memory, update the system version. How can I resolve? I can install old games without problems in the internal memory. Thank you.
     
  2. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    18,680
    Country:
    United States
    iirc, your hen is too old. use the latest. below 2.1 will error with that message or is it 1.8. I can't remember exactly, but it's due to using an old hen version.
     
    Leeful and KiiWii like this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Installation, backported, problemi